Developers
V1MeCapture consent

Withdraw photo-analysis consent

Future photo analysis is refused until you agree again. Existing records, receipts and retained meter evidence are not deleted by this route.

DELETE
/v1/me/capture-consent
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/me/capture-consent"
{  "available": true,  "current": {    "version": "2026-09-09",    "policyId": "string"  },  "granted": true,  "grantedAt": "2019-08-24T14:15:22Z",  "stale": true}